Subject: Re: [PATCH] powerpc: delete boot-cpu and chosen nodes from all DTS files

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 14 Feb 2007 16:35:34 +1100

On Tue, 2007-02-13 at 23:31 -0600, Timur Tabi wrote:
> Benjamin Herrenschmidt wrote:
> 
> >> Only one DTS file has it.  It's been removed from every other DTS.  Are 
> >> you should that instead of removing the last one, I should *add* one to 
> >> the other DTS files?
> > 
> > Or just leave them alone for now.
> 
> Well, it's inconsistent.  If you *really* don't want me to remove the 
> 'chosen' node from this one DTS, I'll respin the patch without it.  But 
> I just don't understand why it's okay to leave it there.

To make sure there is one. I suspect kernel bits might get upset if it's
absent.

Ben.